View Issue Details

IDProjectCategoryLast Update
0022251AI War 2[All Projects] Bug - GameplayJun 5, 2020 1:31 pm
ReporterdeoAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version1.010 Extracting Those Archives 
Fixed in VersionBeta 2.062 Savegame/Networking Data Compaction 
Summary0022251: Cannot set hotkey to None for flagships
Descriptionsubj
when setting it to None, it just automatically reset itself to first unused hotkey
TagsNo tags attached.

Relationships

related to 0022416 resolvedx4000Bughunter Cannot assign "None" hotkey to a fleet 
related to 0022935 resolvedx4000Bughunter Fleet hotkey cannot be set to "None" 

Activities

x4000Bughunter

Jun 5, 2020 1:31 pm

administrator   ~0057201

Thanks!

* Fixed a very old and very annoying bug where any strike or officer fleets you tried to assign to the None hotkey would reassign themselves a second later.

Issue History

Date Modified Username Field Change
Nov 21, 2019 4:21 am deo New Issue
Jan 6, 2020 4:01 pm RocketAssistedPuffin Relationship added has duplicate 0022416
Mar 5, 2020 7:58 am RocketAssistedPuffin Relationship replaced related to 0022416
Mar 5, 2020 7:58 am RocketAssistedPuffin Relationship added related to 0022935
Jun 5, 2020 1:31 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 5, 2020 1:31 pm x4000Bughunter Status new => resolved
Jun 5, 2020 1:31 pm x4000Bughunter Resolution open => fixed
Jun 5, 2020 1:31 pm x4000Bughunter Fixed in Version => Beta 2.062 Savegame/Networking Data Compaction
Jun 5, 2020 1:31 pm x4000Bughunter Note Added: 0057201